Subject: Re: aromatherapy mailing list

From: The Lady Rhia <[email-masked]>
Date: Sat, 15 Oct 1994 02:18:37 GMT

[email-masked] (Pattynyne) writes:

> if you want to joing the mailing list...join us....keep posting
> here....and we will test out how many people have access...

The reason I don't subscribe to a lot of mailing lists is that a lot of
them don't offer the digest format - and I find it nearly impossible to
read through a huge pile of incoming mail and attempt to keep a thread of
thought going.

If the aromatherapy mailing list were available in digest format as well
as bounce format, I'd be more interested.

Meanwhile... alt.aromatherapy continues...

Rhia
(finding the aroma of fresh-baked bread to be quite invigorating <grin>)